﻿.bodyFix { margin:0!important; }

.KHNwidget {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
	.KHNwidget.w250,
	.KHNwidget.W231,
	.KHNwidget.W160 { overflow:hidden;}
	
	.KHNwidget.w250 { width:250px; }
	.KHNwidget.w231 { width:231px; }
	.KHNwidget.w160 { width:160px;}
	.KHNwidget.w300 { width:300px; }


	.KHNwidget .top {				
	}
		.KHNwidget .top a {
			display:block;
		}

	.KHNwidget .mid {
		border-right:1px solid #e9e9e9;
		border-left:1px solid #e9e9e9;
		background-color:#ffffff;
	}
	
		.KHNwidget .mid .Topics {}
		.KHNwidget .mid .Feed {}
		
		.KHNwidget .mid .Topics,
		.KHNwidget .mid .Feed {						
			background-color:#ffffff;
			height:225px;
			overflow-x:hidden;
			overflow-y:auto;
		}
		
			.KHNwidget .mid .Topics #topicsSpan,
			.KHNwidget .mid .Feed #feedSpan {
				height:29px;
				background-repeat:no-repeat;
				display:block;
				cursor:pointer;
				color:#175993;
				font-weight:bold;
				padding-left:21px;
				line-height:31px;
			}
		
			.KHNwidget .mid .Topics ul,
			.KHNwidget .mid .Feed ul {
				margin:0;
				padding:0;
				list-style-type:none;
				border-right:1px solid #e9e9e9;
				border-left:1px solid #e9e9e9;
			}
				.KHNwidget .mid .Topics ul li,
				.KHNwidget .mid .Feed ul li {
					padding:8px 8px;
					border-top:1px solid #e9e9e9;
				}
					.KHNwidget .mid .Topics ul li a,
					.KHNwidget .mid .Feed ul li a {
						color:#195b8a;
						text-decoration:none;
						padding:0;								
					}
						.KHNwidget .mid .Topics ul li a:hover,
						.KHNwidget .mid .Feed ul li a:hover {
							text-decoration:underline;
						}
						.KHNwidget .mid .Topics ul li a.first,
						.KHNwidget .mid .Feed ul li a.first {
							border-top:none;
						}

					.KHNwidget .mid .Feed ul li a {
						/*border-top:1px solid #e9e9e9;*/
					}

		.KHNwidget .mid .Topics {}
		.KHNwidget .mid .Topics #topicsSpan {
			background-image:url(../images/BackToFeed-NF-KHN.gif);
		}

.KHNwidget .mid .Feed {}
.KHNwidget .mid .Feed #feedSpan {
	background-image:url(../images/ViewTopics-NF-KHN.gif);
}

.KHNwidget .mid .vidPlayer { height:243px;}

.KHNwidget .mid .blurb { padding:10px;}

.KHNwidget .mid .blurb h3 {
	color:#315A8D;
	font-size:17px;
	line-height:1.2353;
	margin:0px;
}
.KHNwidget .mid .blurb h3 a {
	text-decoration:none;
	color:#315A8D;
}
.KHNwidget .mid .blurb h3 a:hover { text-decoration:underline;}

.KHNwidget .mid .blurb p {}						

.KHNwidget .mid .moreVideos {
	background-repeat:no-repeat;
	height:30px;
	color:#0691ce;
	line-height:32px;
	padding-left:10px;
}
.KHNwidget .mid .moreVideos a {
	color:#0691ce;
	text-decoration:none;
}
.KHNwidget .mid .moreVideos a:hover { text-decoration:underline;}

.KHNwidget .bottom
{
	color:#ffffff;
	background-repeat:no-repeat;
	height:41px;
	display:block;
	padding:5px 10px;
}
	.KHNwidget .bottom a
	{
		text-decoration:underline;
		color: #FFFFFF;
	}
		.KHNwidget .bottom a:hover
		{
			text-decoration:underline;
		}
		
			
.KHNwidget .widgetGenericContent {
	padding-left:5px;
	padding-right:5px;
}